// OutputController_7296.h: interface for the COutputController_7296 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "OutputControllerBase.h"

class COutputController_7296 : public COutputControllerBase
{
public:
    COutputController_7296();
    virtual ~COutputController_7296();

    // method to initialise the output controller card
    int InitCard(int nHardwareIniTypeID, int nHardwareIniTypeCardNo, int* pPhysicalCardID) override;

    // method to close the output controller card
    int CloseCard(int nPhysicalCardID) override;
};
